/*
Theme Name: InfoDEN 2020
Theme URL: http://wpamanuke.com/
Description: New InfoDEN Theme
Author: Infoden
Author URL: http://infoden.com.au/
Template: twentytwenty
Version: 1.0.0
Text Domain: twentytwenty-child
*/ 
/* Custom CSS goes after this line */

h2.entry-title {
	background-color:#ff0000;
}
h1.entry-title {
	background-color:#ff0000;	
}

.entry-header {
 display:none;
}


.powered-by-wordpress {
display:none;
}

h2 {
font-size:1.4em;
}

a {
  color:#0f70b2 !important;
}


.primary-menu > li > .icon {
  color:#0f70b2 !important;
}

.primary-menu ul {
    background: #000;
}

body:not(.overlay-header) .primary-menu ul {
    background-color: #0f70b2 !important;
}

body:not(.overlay-header) .primary-menu ul li a {
    color:white !important;
}

.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
	max-width: 158rem;
}

#site-content {
	padding-top: 2rem;
    padding-bottom: 2rem;
    background-color:#d0e4f2 !important;
}

#site-footer {
    margin-top: 0 !important;
}

.site-description {
   display:none;
}

h1 {
font-size:3rem;
}

h2 {
font-size:2.5rem;
}

h3 {
font-size:2rem;
}
